body { background:#000; font-family:helvetica,arial,Verdana,Geneva,sans-serif!important; font-size:12px; margin:0px; padding:0px;}


#container { background:#fff;font-family:helvetica,arial,Verdana,Geneva,sans-serif!important; font-size:12px; }
#header { }
#logo {float:left; /*background-image:url(../images/logomark.png); background-position: bottom; background-repeat:no-repeat;*/ display:block;  margin-left:14px; padding-top:15px; /*width:381px;*/}
#logo a {/*display:block; height:56px; width:381px;*/}

#logo img{/*width:250px;*/}
.homePage #logo img{}

#search {margin-top:58px; display:block; float:right; height:30px; }
#menu { background:#7a6d5d; clear:both; display:block; float:left; height:31px;width:100%}
#menu ul { list-style-type:none; margin:0px; padding:0px;}
#menu ul li { display:block; float:left; text-align:center; /*width:120px;*/margin-right:0px!important;}
#menu ul a {color:#fff; font-size:12px; font-weight:bold; line-height:31px; text-decoration:none; padding:0px 16px!important;}
#menu ul ul a {font-weight:normal;padding: 3px!important;}
.active {background:#a3978b;}
.active .active {background:transparent;}
.last{border-bottom:none!important;}
#menu li a:hover{background:#a3978b;}
#menu li li a:hover{background:transparent!important;}
#menu ul ul{background:#a3978b;}
.tx-cerebrumfsmenu-pi1-menulist ul ul{left:219px!important;top:0px!important;}
.tx-cerebrumfsmenu-pi1-menulist ul{top:31px!important;width:219px!important;}
#menu ul li li{width:197px!important;padding-left:11px!important;padding-right:11px!important;text-align:left; border-bottom:solid 1px #7a6d5d;}
/*.nav1{width:86px;}
.nav2{width:114px;}
.nav3{width:138px;}
.nav4{width:168px;}
.nav5{width:146px;}
.nav6{width:120px;}
.nav7{width:94px;}
.nav8{width:94px;}
.nav9{width:94px;}*/
#breadcrumbs {width:100%;height:30px; line-height:30px; display:block; border-bottom:solid 1px #7a6d5d; width:100%; padding-left:16px; clear:both;color:#7a6d5d; font-size:10px;}
#breadcrumbs a{ font-weight:bold; text-decoration:none; color:#7a6d5d; font-size:10px;}
.seperator{padding:0 4px;}
#bannerHolder { clear:both; display:block;   position:relative; width:100%;}
#bannerWatermark { background-image:url(../images/watermark.png); background-repeat:no-repeat; bottom:15px; display:block; height:51px; position: absolute; right:33px; width:75px; z-index:2;}

#footer { clear:both; display:block; padding:20px 0px 29px; position:relative;}
#footerDetails {
    color: #000;
    display: block;
    font-size: 10px;
    padding-top: 0px;
}
#footerDetails a { color:#7a6d5d; text-decoration:none;}
#footerDetails p {margin:0px;}
.noFooterBG{ background-image:none!important;}
#socialLinks { bottom:29px; display:block; float:left; position:absolute; right:29px;}
#socialLinks img{ display:block;  float:left;}
.givenow { display:block; float:left; height:31px; margin-left:13px; width:51px;}
.twitter, .facebook, .vimeo, .notsure, .insta, .linkedin {
    display: block;
    float: left;
    height: 23px;
    margin-right: 13px;
    padding-top: 2px;
    width: 23px;
}
#rightColumn .content{padding:9px 29px 0 0;}
#subMenu{ width:100%; background:#a3978b; margin:0px; margin-top:-1px; padding:0px;}
#subMenu li{ border-top:solid 1px #7a6d5d; min-height:27px; height:auto !important; height:27px; line-height:27px; padding-left:16px;}
#subMenu li li{border-top:none;min-height:23px; height:auto !important; height:23px; line-height:23px; padding-left:0px;}
#subMenu li ul{padding-left:10px;}
#subMenu a {color:#fff!important;}
#subMenu li{ list-style-type:none;}
.current a{font-weight:bold;}
.current ul a{font-weight:normal}
.current ul .current a{font-weight:bold;}
.homePage #logo{/*background-image:url(../images/logotype.png);width:287px;*/ }
.homePage #logo a {/*display:block; width:287px;*/}
#sword { background:#eeedea; border:none; color:#7a6d5d; display:block; float:left; font-size:12px; font-weight:bold; height:30px; line-height:30px; padding-left:15px; width:143px;}
.submit { background:#eeedea; border:none; color:#7a6d5d; display:block; float:left; font-size:16px; font-weight:bold; height:30px; line-height:30px; width:41px;}
.clear{ clear:both; display:block;}
.homeBox{ background: #eeedea; min-height:250px; height:auto !important; height:250px; margin-top:20px; padding:20px; width:100%;margin-bottom:30px; font-size:11px;}
.homeBox p{margin:0px 0 4px 0!important;}
.homeBox a{color:#000;}
#container h1 { color:#e42625; font-size:20px; font-weight:bold; }

#container h3{font-size: 14px;font-weight:500;}
#container h4{font-size: 12px;font-weight:bold;}
#container h5 {font-size:11px; font-weight:normal;margin:.5em 0;}

#container h1, #container h2, #container h3, #container h4, #container h5, #container h6 {
  margin-top:0px!important;
  margin-bottom:0.5em!important;
}
#container p {
  margin-top:0px!important;
  margin-bottom:0.75em!important;
}

#container .homePage h1 {
  margin-bottom:6px!important;
}

#container .content a { color:#e42625; text-decoration: underline;}
#container a { color:#7a6d5d; text-decoration:none;}
p, dl, multicol {margin:.5em 0}

.threeColOne{display:block;float:left;min-height:1px;width:200px;margin-right:33px;}
.threeColTwo{display:block;float:left;min-height:1px;width:200px;margin-right:33px;}
.threeColThree{display:block;float:left;min-height:1px;width:200px;margin-right:3px;}

.twoColOne{display:block;float:left;min-height:1px;width:316px;margin-right:33px;}
.twoColTwo{display:block;float:left;min-height:1px;width:316px;margin-right:4px;}

.twoColWide{display:block;float:left;min-height:1px;width:416px;margin-right:33px;}
.twoColNarrow{display:block;float:left;min-height:1px;width:216px;margin-right:4px;}


#tx_indexedsearch p {display: none;margin-top: 0;}
.tx-indexedsearch-searchbox{padding-top:10px;}
#tx_indexedsearch table td{padding:0px 10px 10px 0px;}
#tx_indexedsearch p{margin-top:0px;display:none;}
.tx-indexedsearch-rules h2{margin:20px 0 0 0!important;padding:0px!important;}
.tx-indexedsearch-rules p{margin:0px;padding:0px;}
.tx-indexedsearch .tx-indexedsearch-whatis {margin-bottom: 5px;margin-top: 20px;}
.browsebox{padding-left:0px;}
.tx-indexedsearch a{color: #7A6D5D;text-decoration: underline;}
.tx-indexedsearch-rules{display:none;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info {background:transparent!important;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup{color:#E42625!important;}
.tx-indexedsearch-searchbox-button{font-size:11px!important;}

.clearer,.cl-right{color:#fff;background:#fff;border: 1px solid #fff;margin:0px;}
.news-latest-item{font-size: 11px;}
#container .news-latest-item p {margin:0px!important;}
#container .news-latest-item h2 a{color:#000;}
#container .news-latest-item h2{color:#000;font-size: 11px; font-weight:bold;margin-bottom:0px!important; margin-top:9px!important;}
#container h2 a {text-decoration:none!important; }
.news-list-container h2{margin-bottom:0px!important;}
.news-list-date{font-weight:bold;margin-top:7px;display:block;}

#homeCol3 h5 {    margin: 0.5em 0!important;}

.staffListing {
  margin-bottom:12px;
}

div.csc-textpic-intext-left .csc-textpic-imagewrap, div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
    margin-right: 15px!important;
}

.staffListing h4 {
  color:#e42625;
  margin:0px 0px 5px 0px;
  font-size: 13px;
}

.darkGreyHeading {
  color: #473E33;
  font-weight: bold;
}

.powermail_fieldset {
    background: none!important;
    border: none!important;
    clear: left;
    margin-bottom: 20px;
    padding: 0px!important;
}

.powermail_fieldset input[type="submit"]{
    background-color: #E42625;
  /*width: 70px!important;*/width: auto!important;
  float:left!important
}

div.tx-powermail {
    font-family:helvetica,arial,Verdana,Geneva,sans-serif!important;
    font-size: 12px!important;
}

.powermail_legend {
       color: #E42625!important;
    font-size: 20px!important;
    float: left!important;
    font-weight: bold;
    margin: 3px 10px 10px 0;
    white-space: normal;
}

.powermail_label {
   clear: left;
   width: 140px!important;
   color: #000!important;
}

.formError .formErrorContent {
    background: none repeat scroll 0 0 #E42625!important;
}
.formError .formErrorArrow div {
    background: none repeat scroll 0 0 #E42625!important;
}

.powermail_confirmation {
    background: none!important;
    border: 0 none;
    clear: left;
    margin-bottom: 20px;
    padding: 0px!important;
}

input.powermail_confirmation_form, input.powermail_confirmation_submit {
    background: none repeat scroll 0 0 #E42625!important;
    color: white;
    cursor: pointer;
    font-weight: bold;
    margin-top: 20px;
    padding: 5px 20px;
  border: 0 none;
}

.greyBox {
    background: none repeat scroll 0 0 #EEEDEA;
    font-size: 11px;
    height: auto !important;
    margin-top: 20px;
    padding: 10px;

}

.csc-textpic-caption {
 font-size:10px;
}

.news-list-item {
 display:block;
  float:left;
  clear:both;
  margin-bottom:15px;
}

.news-list-item .newsLeft {
  display:block;
  float:left;
  width:180px;
  margin-right:10px;
}

.news-list-item .newsRight {
  display:block;
  float:left;
  width:380px;
  margin-right:10px;

}

.news-list-date {
    display: block;
    font-weight: normal;
    margin: 0px 0 4px;
}

.news-list-item h2 {
  font-size:13px;
  margin-bottom:5px!important;
}

.news-list-item p {
  margin-bottom:5px!important
}


.homePage .news .article {
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.homePage .news .article .teaser-text {
    margin: 0px!important;
}

.f3-widget-paginator {
  margin-top:0px;
}

.f3-widget-paginator a{
  padding-top:0px!important;
}

.news .article .news-img-wrap a {
    padding:0px;
    border: none;
  padding-bottom:5px!important
}

.news-list-item {
width: 550px!important;
}

.page-navigation {
  clear:both;
}

.twoW, .twoC, .threeC {
  clear:both;
  margin-bottom:10px;
  overflow: auto;
}

.news .article .teaser-text {
    display: block;
    float: right;
    margin: 0 0 10px;
    width: 358px;
}

.news-single .article .teaser-text {
    display: block;
    float: none;
    margin: 0 0 10px;
    width: auto;
}

.tx-felogin-pi1 h3 {
 color: #E42625 !important;

    font-size: 20px !important;
}

.tx-felogin-pi1 fieldset {
  border: none!important;
    margin: 10px 0 0 0px!important;
    padding: 0px!important;
}

.tx-felogin-pi1 legend {
  display:none!important;
}

.tx-felogin-pi1 input[type="submit"] {
    background-color: #E42625;
    float: left !important;
    width: 70px !important;

  border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: bold!important;
    margin: 10px 16px 10px 0;
    padding: 5px 20px;

   font-family: Calibri,Arial,sans-serif;
    font-size: 14px;
}

.tx-felogin-pi1 fieldset div {
    clear: both;
    margin: 0 0 0.5em;
}

.tx-felogin-pi1 label {
    clear: left;

    display: block;
    float: left;
    font-weight: bold;

    color: #000000 !important;
    width: 140px !important;
}

.tx-felogin-pi1 input {
    border: 1px solid #CCCCCC;
    color: #444444;
    font-family: Calibri,Arial,sans-serif;
    font-size: 14px;
    padding: 3px;
    width: 400px;
}

.csc-menu-3 {
padding-left:0px;
  list-style-type:none;
}
.powermail_radio_outer, .powermail_captcha_outer, .powermail_check_outer {
 border:none!important;
 padding:3px 0 0 0!important;
}

#powermail_fieldwrap_22,
#powermail_fieldwrap_34 {margin-top:15px;}
.powermail_create .powermail_all dt, .powermail_create .powermail_all dd {margin-bottom:5px;}

#powermail_fieldwrap_49, #powermail_fieldwrap_50 {
    margin-top: 15px;
}
.hide_div {
    display:none;
}
.flexslider {
  border:0px !important;
}
div.tx-powermail h3 {
    display: none;
}





.tx-indexedsearch-info dd {
    display: inline;
    margin: 0 20px 0 0;
}
.tx-indexedsearch-info dd p {
    display: inline;
  }
.tx-indexedsearch-info dt {
    display: inline;
}
.tx-indexedsearch-browsebox {
    list-style: none;
    padding-left: 0px;
  margin-top: 10px;
}

.tx-indexedsearch-browsebox li {
    display: inline;
    margin: 0 3px;
}
.tx-indexedsearch-searchbox fieldset {
    border: none;
    padding: 0;
    margin-bottom: 20px;
}
.tx-indexedsearch-searchbox legend {
  display:none;
  }

#tx-indexedsearch-searchbox-button-submit {
    background: #eeedea;
    border: none;
    color: #7a6d5d;
    display: block;
    float: left;
    font-size: 16px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
  margin-top:10px;

}

.tx-indexedsearch-res {
    margin: 20px 0;
}

.tx-indexedsearch-res h3 {
    font-size: 13px;
  }
  #container .caption-wrapper.caption-align-left p {

      margin-top: 0px !important;
      margin-bottom: 0 !important;

  }
  .caption-wrapper.caption-align-left {
width: 85%;
      position: absolute;
      top: 0px;
      left: 10px;
      padding: 15px;
      color: #000;
      font-size: 56px;
      font-weight: 700;
      font-family: 'EB Garamond';
      line-height: 64px;

  }


.flexslider {
  z-index: 1;
}

.flexslider {
    margin: 0 0 30px!important;
}

#c700 {
    margin-top: 2px;
}


.footerlinks h2 {
    color: #000;
    font-size: 11px;
    line-height: 12px;
    font-weight: bold;
    margin-bottom: 9px !important;
    margin-top: 0px !important;
}


.footerlinks h2 a {
    color: #000!important;
}

.padd_top {
    margin-top: 16px !important;
}


.frame-layout-1{ background: #eeedea; min-height:250px; height:auto !important; height:250px; margin-top:20px; padding:20px; width:100%;margin-bottom:30px; font-size:11px;}
.frame-layout-1 p{margin:0px 0 4px 0!important;}
.frame-layout-1 a{color:#000;}
.frame-layout-2 {  margin-bottom:12px;}
.frame-layout-2 h4 {color:#e42625;  margin:0px 0px 5px 0px; font-size: 13px;}
.frame-layout-3 {    background: none repeat scroll 0 0 #EEEDEA;    font-size: 11px;    height: auto !important;    margin-top: 20px;  padding: 10px;}
